Subject: [NEXTEL-1] Show Me The Money-House Expected to Vote Tuesday on Cyber Security Bill

From: Marcel <[email-masked]>
Date: Mon, 11 Nov 2002 15:22:05 -0500

House Expected to Vote Tuesday on Cyber Security Bill

The U.S. House of Representatives is expected to vote Tuesday on the Cyber
Security Research and Development Act (CSRDA). The legislation,
co-sponsored by Rep. Sherwood Beohlert (R-N.Y.) and Rep. Ralph Hall
(D-Texas), calls for $900 million in funding for programs at U.S. colleges and
universities. CSRDA would fund post-doctoral and senior research fellowships
for work related to computer system security; grants in security-related areas
including cryptography, privacy, wireless security and enhancing law
enforcement's ability to detect, investigate and prosecute cyber crimes; the set
up of Computer and Network Research Centers; and other programs.
Supported by the Institute of Electrical and Electronic Engineers and the
Association for Computing Machinery, the bill is expected to pass. The U.S.
Senate passed companion legislation on October 16.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/